a {
    text-decoration: none;
}
body {
    font-family: sans-serif;
    background-color: #fef6e3;
    font-weight: 600;
    color: #0367bd;
    margin: 0;
}
body > div {
    margin: 10px;
}
a.button {
    display: block;
    border: 3px solid #0367bd;
    border-radius: 25px;
    text-decoration: none;
    padding: 10px;
    margin: 15px 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 900;
    color: #0367bd;
}

*:focus {
    outline: none;
}
input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

a.button.abbrechen {
    color: #0367bd;
    border-color: #0367bd;
}
form.new-expense {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-flow: column;
    margin: 10px;
}
form.new-expense label {
    margin: 15px 2px 5px 2px;
    color: #0367bd;
    width: 100%;
}
form.new-expense label:first-child {
    margin-top: 0;
}
form.new-expense div {
    width: 100%;
}
input, select {
    border: 2px solid #0367bd;
    border-radius: 18px;
    background-color: #fffdf7;
    margin: 2px 4px;
    padding: 6px 15px 5px 15px;
    width: 100%;
    height: 36px;
    font-family: sans-serif;
    font-size: 16px;
    color: #0367bd;
    font-weight: 600;
    -webkit-appearance: none; /* remove dropdown triangle */
}
input[type="submit"] {
    display: block;
    background-color: #fef6e3;
    border: 3px solid #0367bd;
    color: #0367bd;
    border-radius: 25px;
    text-decoration: none;
    padding: 10px;
    margin: 15px 0px 0px 0px;
    text-align: center;
    font-size: 16px;
    font-weight: 900;
    background-color: none;
    height: 48.5px;
}
@media only screen and (orientation: portrait) {
    tr.xxxr > td:nth-child(4) {
        /* background-color: #f1e1da; */
        color: #911f38;
    }
    tr.xxxw > td:nth-child(4) {
        /* background-color: #dcdfdf; */
        color: #1a8177;
    }
}
div.rejected {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    font-size: 30px;
}
table {
    border-collapse: collapse;
    font-weight: 600;
}
th {
    padding: 0 4px;
    line-height: 35px;
    text-align: left;
    border-bottom: 2px solid #0367bd;
    font-weight: 900;
}
tr:last-child td {
    border-bottom: 3px solid #0367bd;
}
td {
    line-height: 25px;
    padding: 3px;
}
td.number, th.number {
    text-align: right;
    white-space: nowrap;
}
@media only screen and (orientation: portrait) {
    td.extra-info, th.extra-info {
        display: none;
    }
}
div.error {
    color: #ee5f6b;
    font-weight: 900;
}
div.error::before {
    content: 'Fehler: ';
}
h1 {
    font-size: 24px;
    font-weight: 900;
    padding: 0 10px 15px 10px;
    margin: 15px 0 0 0;
    border-bottom: 3px solid #0367bd;
}